<?php 
/* Cachekey: cache/stash_default/doctrine/[tops\services\messagetype@[annot]][1]/ */
/* Type: array */
/* Expiration: 2017-10-16T05:20:54-05:00 */



$loaded = true;
$expiration = 1508149254;

$data = array();

/* Child Type: array */
$data['return'] = unserialize(base64_decode('YTowOnt9'));

/* Child Type: integer */
$data['createdOn'] = 1507760792;
